@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; background:url(../images/bg.jpg);
background-attachment:fixed; background-position:center; background-repeat:no-repeat; background-color:#000; }
img { border:none; }
.container { width:800px; margin: 0 auto;}
.contentholder { background:url(../images/index_02.gif) center top no-repeat; width:498px; height:333px;  text-align:justify;}
.contentholder p {font: normal 13px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:0 40px 0 20px; margin: 0 0 15px 0px}
.contentholder .listcolour {color:#F60;}
.callholder { background:url(../images/index_05.gif) top center no-repeat; width:302px; height:105px; }
.callholder p{font: normal 13px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:justify; padding: 20px 30px 0 0; line-height:18px; }

#contactform { margin:0 20px 0 20px ; padding:20px; background:#bf2f10; }
#contactform * { color:#F60; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons {clear:both; }
#contactform label { margin:0; width:100px; display:block; padding:5px 0; color:#fff; font: normal 13px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; }
#contactform label span { color:#F00; }
#contactform input.text { width:300px; border:1px solid #e2e2e2; margin:2px 0; padding:5px 2px; height:14px; background:#f8f8f8; float:left; }
#contactform textarea { width:300px; border:1px solid #e2e2e2; margin:2px 0; padding:2px; background:#f8f8f8; float:left; resize: none;  }

.footer { background:url(../images/index_06.gif) top center no-repeat; }
.footer p { font: normal 13px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; }